<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>Test-02</title>

</head>
<body>
  <p class="title">Привет. Тест-02</p>
  <p class="text">😉</p>
</body>
</html>